# Ansible managed 
#Makefile for this project
# by LINDAT/CLARIN dev team
#
# Note: If you want to change this file, copy it to project/config
# 

# lindat settings
LINDAT_COMMON_THEME_BRANCH={{ clarin_dspace_lindat_common_theme_branch | default('bootstrap3') }}
LINDAT_COMMON_THEME_FETCH={{ clarin_dspace_lindat_common_theme_fetch | default('git checkout -f bootstrap3 && git pull') }}
# tomcat
TOMCAT_VERSION={{ clarin_dspace_tomcat_version | default('9') }}
TOMCAT_USER:={{ clarin_dspace_tomcat_user | default('tomcat') }}
TOMCAT_GROUP:={{ clarin_dspace_tomcat_group | default('tomcat') }}
TOMCAT_CONF:={{ clarin_dspace_tomcat_conf | default('/opt/tomcat/conf') }}

# dspace
DSPACE_USER:=postgres

# tool directories, not in use for CLARINO
DIRECTORY_POSTGRESQL:=/var/lib/pgsql
APACHE:=/etc/init.d/httpd
SHIB:=/etc/init.d/shibd
TOMCAT:=/etc/init.d/tomcat
HANDLE_SERVER:=/etc/init.d/handle-server
#BACKUP2l:=/usr/sbin/backup2l

# database settings - mostly for recovering 
RESTORE_FROM_DATABASE=prod-dspace-1.8
